/// 登录信息

class KRLoginData {
  String kr_token = "";

  KRLoginData({this.kr_token = ""});

  KRLoginData.fromJson(Map<String, dynamic> json) {
    kr_token = json["token"].toString();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = kr_token;
    return data;
  }
}
